TARGETS = mountkernfs.sh hostname.sh udev keyboard-setup mountdevsubfs.sh qemu-kvm console-setup mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh networking hwclock.sh procps urandom open-iscsi ebtables alsa-utils checkroot.sh bootmisc.sh kbd hdparm kmod udev-mtab checkfs.sh mtab.sh lvm2 checkroot-bootclean.sh x11-common
INTERACTIVE = udev keyboard-setup console-setup checkroot.sh kbd checkfs.sh
udev: mountkernfs.sh
keyboard-setup: mountkernfs.sh udev
mountdevsubfs.sh: mountkernfs.sh udev
qemu-kvm: mountkernfs.sh udev
console-setup: mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh kbd
mountall.sh: lvm2 checkfs.sh checkroot-bootclean.sh
mountall-bootclean.sh: mountall.sh
mountnfs.sh: mountall.sh mountall-bootclean.sh networking
mountnfs-bootclean.sh: mountall.sh mountall-bootclean.sh mountnfs.sh
networking: mountkernfs.sh mountall.sh mountall-bootclean.sh urandom
hwclock.sh: mountdevsubfs.sh
procps: mountkernfs.sh mountall.sh mountall-bootclean.sh udev
urandom: mountall.sh mountall-bootclean.sh hwclock.sh
open-iscsi: networking mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh
ebtables: mountall.sh mountall-bootclean.sh
alsa-utils: mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh
checkroot.sh: hwclock.sh mountdevsubfs.sh hostname.sh hdparm keyboard-setup
bootmisc.sh: mountnfs-bootclean.sh mountall-bootclean.sh checkroot-bootclean.sh mountall.sh mountnfs.sh udev
kbd: mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh
hdparm: mountdevsubfs.sh udev
kmod: checkroot.sh
udev-mtab: udev mountall.sh mountall-bootclean.sh
checkfs.sh: checkroot.sh mtab.sh lvm2
mtab.sh: checkroot.sh
lvm2: mountdevsubfs.sh udev
checkroot-bootclean.sh: checkroot.sh
x11-common: mountall.sh mountall-bootclean.sh mountnfs.sh mountnfs-bootclean.sh
